[DM-1on1-Terminal UTUIDataProvider_MapInfo]
MapName=DM-1on1-Terminal
FriendlyName=Terminal
NumPlayers=2-4 players             
PreviewImageMarkup=<Images:DM-1on1-Terminal.TShot>
Description=1on1 Deathmatch in an abandoned terminal...Beware of the trains.
